<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
       
       <record id="view_feosco_hr_dispatch_category_form" model="ir.ui.view">
            <field name="name">feosco.hr.dispatch.category.form</field>
            <field name="model">feosco.hr.dispatch.category</field>
            <field name="arch" type="xml">
                <form string="Dispatch Category Edit">
	               	<group string="General">
	               		<field name="name" required="1"/>
	               		<field name="code" required="1"/>
	               	</group>
	               	<newline/>
	               	<group string="Description">
	               		<field name="description"/>
	               	</group>
	               	
                </form>
            </field>
        </record>

        <record id="view_feosco_hr_dispatch_category_tree" model="ir.ui.view">
            <field name="name">feosco.hr.dispatch.category.tree</field>
            <field name="model">feosco.hr.dispatch.category</field>
            <field name="arch" type="xml">
                <tree string="Dispatch Category list">
                	<field name="name"/>
	               	<field name="code"/>
                </tree>
            </field>
        </record>

        <record id="view_feosco_hr_dispatch_category_filter" model="ir.ui.view">
            <field name="name">feosco.hr.dispatch.category.filter</field>
            <field name="model">feosco.hr.dispatch.category</field>
            <field name="arch" type="xml">
                <search string="Dispatch Category Filter">
                    <field name="name"/>
	               	<field name="code"/>
                </search>
             </field>
         </record>
      

        <record id="action_feosco_hr_dispatch_category" model="ir.actions.act_window">
            <field name="name">Dispatch Category</field>
            <field name="res_model">feosco.hr.dispatch.category</field>
            <field name="view_type">form</field>
            <field name="view_mode">form,tree</field>
            <field name="view_id" ref="view_feosco_hr_dispatch_category_tree"/>
            <field name="search_view_id" ref="view_feosco_hr_dispatch_category_filter"/>
        </record>

       
         
       
    </data>
</openerp>
